#content{
 width:1024px;
 height:auto;
 margin:0 auto;
}
#content1{
 width:250px;
 height:auto;
 float:left;
 margin-bottom:10px;
}
#content1 #content1_top{
 width:250px;
 height:50px;
 float:left;
 background:url(../images/list_nav.gif) no-repeat top center;
}
#content1 #content1_bottom{
 width:246px;
 height:auto;
 float:left;
 border:2px solid #ccc;
 border-top:none;
 background:#fff3d5;
}
#content1 #content1_bottom ul{
 width:248px;
 height:auto;
 float:left;
 padding:15px 0 ;
}
#content1 #content1_bottom ul li{
 width:248px;
 height:45px;
 line-height:45px;
 float:left;
 text-align:center;
 background:url(../images/list_dian.gif) no-repeat 20% center;
border-bottom:1px solid #f7db8f;

}
#content1 #content1_bottom ul li a{
 font-size:16px;
 font-family:"微软雅黑";
 color:#a80301;
 font-weight:bold;
}
#content2{
 width:761px;
 height:auto;
 float:right;
 margin-bottom:10px;
}
#content2 #content2_top{
 width:761px;
 height:36px;
 float:left;
 background:url(../images/list_nav2.gif) no-repeat top center;
}
#content2 #content2_top h1{
 height:39px;
 line-height:39px;
 font-family:"微软雅黑";
 font-size:16px;
 padding-left:53px;
 color:#a80301;
 float:left;
}
#content2 #content2_top h2{
 height:39px;
 line-height:39px;
 float:right;
 font-family:"微软雅黑";
 font-size:16px;
 color:#333;
 padding-right:5px;
}
#content2 #content2_top h2 span a{
 color:#333;
 font-family:"微软雅黑";
 font-size:14px;
}
#content2 #content2_bottom{
 width:759px;
 height:auto;
 border:1px solid #bababa;
 border-top:none;
 float:left;
}
#content2 #content2_bottom ul{
 width:749px;
 height:auto;
 float:left;
 padding:5px;
}
#content2 #content2_bottom ul li{
 width:729px;
 height:35px;
 line-height:35px;
 float:left;
 font-family:"微软雅黑";
 font-size:15px;
 border-bottom:1px dashed #ccc;
 background:url(../images/dian1.gif) no-repeat left center;
 padding-left:20px;
}